package kr.co.compcareworker.Data.MainViewList;

import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

import java.util.ArrayList;

import kr.co.compcareworker.Data.Company.Machine.MachineItem;

public class IotProdData {

    @SerializedName("cp_name")
    @Expose
    private String cpName;

    @SerializedName("cp_mapx")
    @Expose
    private String cpMapx;

    @SerializedName("cp_mapy")
    @Expose
    private String cpMapy;

    @SerializedName("pt_name")
    @Expose
    private String ptName;

    @SerializedName("machine_items")
    @Expose
    private ArrayList<MachineItem> machineItems;

    public String getCpName() {
        return cpName;
    }

    public String getPtName() {
        return ptName;
    }

    public ArrayList<MachineItem> getMachineItems() {
        return machineItems;
    }

    public String getCpMapx() {
        return cpMapx;
    }

    public String getCpMapy() {
        return cpMapy;
    }
}
